# HG changeset patch
# Node ID aa9895b920f0
# Parent  51df4b5bdba2
diff --git a/libpurple/core.h b/libpurple/core.h
--- a/libpurple/core.h
+++ b/libpurple/core.h
@@ -29,7 +29,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purpleui.h>
+#include "purpleui.h"
 
 typedef struct PurpleCore PurpleCore;
 
diff --git a/libpurple/purpleaccountmanager.h b/libpurple/purpleaccountmanager.h
--- a/libpurple/purpleaccountmanager.h
+++ b/libpurple/purpleaccountmanager.h
@@ -26,7 +26,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
+#include "account.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purpleaccountoption.h b/libpurple/purpleaccountoption.h
--- a/libpurple/purpleaccountoption.h
+++ b/libpurple/purpleaccountoption.h
@@ -29,7 +29,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/prefs.h>
+#include "prefs.h"
 
 #define PURPLE_TYPE_ACCOUNT_OPTION (purple_account_option_get_type())
 
diff --git a/libpurple/purpleavatar.h b/libpurple/purpleavatar.h
--- a/libpurple/purpleavatar.h
+++ b/libpurple/purpleavatar.h
@@ -28,7 +28,7 @@
 
 #include <gdk-pixbuf/gdk-pixbuf.h>
 
-#include <libpurple/purpletags.h>
+#include "purpletags.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplechatuser.h b/libpurple/purplechatuser.h
--- a/libpurple/purplechatuser.h
+++ b/libpurple/purplechatuser.h
@@ -63,7 +63,7 @@
 G_DECLARE_FINAL_TYPE(PurpleChatUser, purple_chat_user, PURPLE, CHAT_USER,
                      GObject)
 
-#include <libpurple/purplechatconversation.h>
+#include "purplechatconversation.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplecontact.h b/libpurple/purplecontact.h
--- a/libpurple/purplecontact.h
+++ b/libpurple/purplecontact.h
@@ -28,7 +28,7 @@
 
 #include <gdk-pixbuf/gdk-pixbuf.h>
 
-#include <libpurple/purplecontactinfo.h>
+#include "purplecontactinfo.h"
 
 G_BEGIN_DECLS
 
@@ -36,7 +36,7 @@
 G_DECLARE_FINAL_TYPE(PurpleContact, purple_contact, PURPLE, CONTACT,
                      PurpleContactInfo)
 
-#include <libpurple/account.h>
+#include "account.h"
 
 /**
  * PurpleContact:
diff --git a/libpurple/purplecontactinfo.h b/libpurple/purplecontactinfo.h
--- a/libpurple/purplecontactinfo.h
+++ b/libpurple/purplecontactinfo.h
@@ -26,9 +26,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purpleavatar.h>
-#include <libpurple/purplepresence.h>
-#include <libpurple/purpletags.h>
+#include "purpleavatar.h"
+#include "purplepresence.h"
+#include "purpletags.h"
 
 G_BEGIN_DECLS
 
@@ -55,7 +55,7 @@
 	PURPLE_CONTACT_INFO_PERMISSION_DENY,
 } PurpleContactInfoPermission;
 
-#include <libpurple/purpleperson.h>
+#include "purpleperson.h"
 
 /**
  * PurpleContactInfoClass:
diff --git a/libpurple/purplecontactmanager.h b/libpurple/purplecontactmanager.h
--- a/libpurple/purplecontactmanager.h
+++ b/libpurple/purplecontactmanager.h
@@ -26,8 +26,8 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/purplecontact.h>
+#include "account.h"
+#include "purplecontact.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purpleconversationmember.h b/libpurple/purpleconversationmember.h
--- a/libpurple/purpleconversationmember.h
+++ b/libpurple/purpleconversationmember.h
@@ -26,9 +26,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purplecontactinfo.h>
-#include <libpurple/purpletags.h>
-#include <libpurple/purpletyping.h>
+#include "purplecontactinfo.h"
+#include "purpletags.h"
+#include "purpletyping.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplegdkpixbuf.h b/libpurple/purplegdkpixbuf.h
--- a/libpurple/purplegdkpixbuf.h
+++ b/libpurple/purplegdkpixbuf.h
@@ -31,7 +31,7 @@
 
 #include <gdk-pixbuf/gdk-pixbuf.h>
 
-#include <libpurple/image.h>
+#include "image.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purpleimconversation.c b/libpurple/purpleimconversation.c
--- a/libpurple/purpleimconversation.c
+++ b/libpurple/purpleimconversation.c
@@ -19,14 +19,14 @@
  * along with this program; if not, see <https://www.gnu.org/licenses/>.
  */
 
-#include <libpurple/purpleimconversation.h>
+#include "purpleimconversation.h"
 
-#include <libpurple/debug.h>
-#include <libpurple/conversations.h>
-#include <libpurple/purpleconversationmanager.h>
-#include <libpurple/purpleenums.h>
-#include <libpurple/purpleprivate.h>
-#include <libpurple/purpleprotocolclient.h>
+#include "debug.h"
+#include "conversations.h"
+#include "purpleconversationmanager.h"
+#include "purpleenums.h"
+#include "purpleprivate.h"
+#include "purpleprotocolclient.h"
 
 #include "server.h"
 
diff --git a/libpurple/purplemessage.h b/libpurple/purplemessage.h
--- a/libpurple/purplemessage.h
+++ b/libpurple/purplemessage.h
@@ -29,7 +29,7 @@
 
 #include <glib-object.h>
 
-#include <libpurple/purpleattachment.h>
+#include "purpleattachment.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplepath.c b/libpurple/purplepath.c
--- a/libpurple/purplepath.c
+++ b/libpurple/purplepath.c
@@ -16,10 +16,10 @@
  * License along with this library; if not, see <https://www.gnu.org/licenses/>.
  */
 
-#include <libpurple/purplepath.h>
+#include "purplepath.h"
 
-#include <libpurple/core.h>
-#include <libpurple/purpleui.h>
+#include "core.h"
+#include "purpleui.h"
 
 #ifdef _WIN32
 # include "win32/win32dep.h"
diff --git a/libpurple/purpleperson.h b/libpurple/purpleperson.h
--- a/libpurple/purpleperson.h
+++ b/libpurple/purpleperson.h
@@ -26,15 +26,15 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purpleavatar.h>
-#include <libpurple/purpletags.h>
+#include "purpleavatar.h"
+#include "purpletags.h"
 
 G_BEGIN_DECLS
 
 #define PURPLE_TYPE_PERSON (purple_person_get_type())
 G_DECLARE_FINAL_TYPE(PurplePerson, purple_person, PURPLE, PERSON, GObject)
 
-#include <libpurple/purplecontactinfo.h>
+#include "purplecontactinfo.h"
 
 /**
  * PurplePerson:
diff --git a/libpurple/purpleprotocolactions.h b/libpurple/purpleprotocolactions.h
--- a/libpurple/purpleprotocolactions.h
+++ b/libpurple/purpleprotocolactions.h
@@ -30,8 +30,8 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/connection.h>
-#include <libpurple/purpleprotocol.h>
+#include "connection.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_ACTIONS (purple_protocol_actions_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolActions, purple_protocol_actions, PURPLE,
diff --git a/libpurple/purpleprotocolchat.h b/libpurple/purpleprotocolchat.h
--- a/libpurple/purpleprotocolchat.h
+++ b/libpurple/purpleprotocolchat.h
@@ -30,9 +30,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/connection.h>
-#include <libpurple/purplemessage.h>
-#include <libpurple/purpleprotocol.h>
+#include "connection.h"
+#include "purplemessage.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_CHAT (purple_protocol_chat_get_type())
 
diff --git a/libpurple/purpleprotocolclient.h b/libpurple/purpleprotocolclient.h
--- a/libpurple/purpleprotocolclient.h
+++ b/libpurple/purpleprotocolclient.h
@@ -30,9 +30,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/connection.h>
-#include <libpurple/purpleprotocol.h>
+#include "account.h"
+#include "connection.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_CLIENT (purple_protocol_client_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolClient, purple_protocol_client, PURPLE,
diff --git a/libpurple/purpleprotocolcontacts.h b/libpurple/purpleprotocolcontacts.h
--- a/libpurple/purpleprotocolcontacts.h
+++ b/libpurple/purpleprotocolcontacts.h
@@ -30,7 +30,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purpleprotocol.h>
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_CONTACTS (purple_protocol_contacts_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolContacts,
diff --git a/libpurple/purpleprotocolcontactsearch.h b/libpurple/purpleprotocolcontactsearch.h
--- a/libpurple/purpleprotocolcontactsearch.h
+++ b/libpurple/purpleprotocolcontactsearch.h
@@ -30,7 +30,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purpleprotocol.h>
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_CONTACT_SEARCH (purple_protocol_contact_search_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolContactSearch,
diff --git a/libpurple/purpleprotocolim.h b/libpurple/purpleprotocolim.h
--- a/libpurple/purpleprotocolim.h
+++ b/libpurple/purpleprotocolim.h
@@ -30,9 +30,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/connection.h>
-#include <libpurple/purpleconversation.h>
-#include <libpurple/purpleprotocol.h>
+#include "connection.h"
+#include "purpleconversation.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_IM (purple_protocol_im_get_type())
 
diff --git a/libpurple/purpleprotocolmedia.h b/libpurple/purpleprotocolmedia.h
--- a/libpurple/purpleprotocolmedia.h
+++ b/libpurple/purpleprotocolmedia.h
@@ -30,9 +30,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/media.h>
-#include <libpurple/purpleprotocol.h>
+#include "account.h"
+#include "media.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_MEDIA (purple_protocol_media_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolMedia, purple_protocol_media, PURPLE,
diff --git a/libpurple/purpleprotocolroster.h b/libpurple/purpleprotocolroster.h
--- a/libpurple/purpleprotocolroster.h
+++ b/libpurple/purpleprotocolroster.h
@@ -30,9 +30,9 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/purplecontact.h>
-#include <libpurple/purpleprotocol.h>
+#include "account.h"
+#include "purplecontact.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_ROSTER (purple_protocol_roster_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolRoster, purple_protocol_roster, PURPLE,
diff --git a/libpurple/purpleprotocolserver.h b/libpurple/purpleprotocolserver.h
--- a/libpurple/purpleprotocolserver.h
+++ b/libpurple/purpleprotocolserver.h
@@ -30,12 +30,12 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/buddy.h>
-#include <libpurple/connection.h>
-#include <libpurple/group.h>
-#include <libpurple/purplemessage.h>
-#include <libpurple/purpleprotocol.h>
+#include "account.h"
+#include "buddy.h"
+#include "connection.h"
+#include "group.h"
+#include "purplemessage.h"
+#include "purpleprotocol.h"
 
 #define PURPLE_TYPE_PROTOCOL_SERVER (purple_protocol_server_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolServer, purple_protocol_server, PURPLE,
diff --git a/libpurple/purpleprotocolwhiteboard.h b/libpurple/purpleprotocolwhiteboard.h
--- a/libpurple/purpleprotocolwhiteboard.h
+++ b/libpurple/purpleprotocolwhiteboard.h
@@ -30,8 +30,8 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/account.h>
-#include <libpurple/purplewhiteboard.h>
+#include "account.h"
+#include "purplewhiteboard.h"
 
 #define PURPLE_TYPE_PROTOCOL_WHITEBOARD (purple_protocol_whiteboard_get_type())
 G_DECLARE_INTERFACE(PurpleProtocolWhiteboard, purple_protocol_whiteboard, PURPLE,
diff --git a/libpurple/purplesavedpresence.h b/libpurple/purplesavedpresence.h
--- a/libpurple/purplesavedpresence.h
+++ b/libpurple/purplesavedpresence.h
@@ -30,7 +30,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purplepresence.h>
+#include "purplepresence.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplewhiteboard.h b/libpurple/purplewhiteboard.h
--- a/libpurple/purplewhiteboard.h
+++ b/libpurple/purplewhiteboard.h
@@ -32,7 +32,7 @@
 
 #include "account.h"
 
-#include <libpurple/purplewhiteboardops.h>
+#include "purplewhiteboardops.h"
 
 /**
  * PurpleWhiteboard:
diff --git a/libpurple/purplewhiteboardmanager.h b/libpurple/purplewhiteboardmanager.h
--- a/libpurple/purplewhiteboardmanager.h
+++ b/libpurple/purplewhiteboardmanager.h
@@ -26,7 +26,7 @@
 #include <glib.h>
 #include <glib-object.h>
 
-#include <libpurple/purplewhiteboard.h>
+#include "purplewhiteboard.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/purplewhiteboarduiops.h b/libpurple/purplewhiteboarduiops.h
--- a/libpurple/purplewhiteboarduiops.h
+++ b/libpurple/purplewhiteboarduiops.h
@@ -33,7 +33,7 @@
 #define PURPLE_TYPE_WHITEBOARD_UI_OPS (purple_whiteboard_ui_ops_get_type())
 typedef struct _PurpleWhiteboardUiOps PurpleWhiteboardUiOps;
 
-#include <libpurple/purplewhiteboard.h>
+#include "purplewhiteboard.h"
 
 G_BEGIN_DECLS
 
diff --git a/libpurple/xfer.h b/libpurple/xfer.h
--- a/libpurple/xfer.h
+++ b/libpurple/xfer.h
@@ -37,9 +37,9 @@
 #include <glib.h>
 #include <stdio.h>
 
-#include <libpurple/account.h>
-#include <libpurple/connection.h>
-#include <libpurple/purpleprotocol.h>
+#include "account.h"
+#include "connection.h"
+#include "purpleprotocol.h"
 
 /**
  * PurpleXferType:
